Sign in to follow this  
Guest ThomasE

Wilco/feelthere PIC 737 with DirectX 10

Recommended Posts

Hello flightsimmers, I am asking on this forum, since I cannot access the feelthere support forum, they do not send me an registration link :-(I recently purchased the PIC 737 for FSX.When I load the plane with DirectX 10, all textures of the plane (outside and inside) are not loaded, everything is white.Doing the same with DirectX9 everything is ok.Has anybody the same problem or is there a fix for this?Or does this bird not work with DX10??My system:Intel Dualcore E6850(3.0)Nvidia 8800 GTX2GB RAMVistaAny hints would be nice, I would love to fly the plane with DX10, since I get more fps than with DX9.Best regardsThomas

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

The short answer is: No, it does not work with DX10.The long answer is: It might work, but would require some recompiling of textures into a different format and the level of complexity and success may vary.Check for some other threads in here to make textures DX10 compatible (sorry, I don't have a link ready and would need to search myself).Pat

Share this post


Link to post
Share on other sites

thomas:>I cannot access the feelthere support forum, >they do not send me an registration linkif you do not receive the confirmation email try these in order -1) after a few hours of reg., and no confirmation email, try FT support forum login with id and password you created (yes, even though you didn't receive the confirmation email).2) send an email to support{at}feelthere.com with the following information:[*]your product's serial number[*]your registered username[*]your estimated date of registration3) send me a private message.>When I load the plane with DirectX 10, all textures >of the plane (outside and inside) are not loaded, >everything is white.the FT 737 was not designed for DX10 (the aircraft was released in 2005). the sim was updated to work with FSX DX9.--

Share this post


Link to post
Share on other sites

Are you/Wilco supporting SP2/XPack? If i buy a Wilco product, which is labeled as a FSX product, can i expect that it will work with FSX (FSX=current version of FSX=FSX+SP2/XPack) in DX9 mode without any problems? Thanks in advance!

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this